
Application: gvSIG desktop - gvSIG add-on requests #4333
New add-on for gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9
08/25/2016 04:04 PM - Cesar Martinez Izquierdo

Status: Closed Start date: 08/25/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://disid.plan.io/svn/desig-lote1-gvsig.desig-lote1_gvsig/fuentes/ENT-56314_gvsig_acceso_a_datos_lidar/install/gvSIG-desktop-2
3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspki

History
#1 - 08/25/2016 04:05 PM - Cesar Martinez Izquierdo

No me queda claro si necesitáis el gvspki o el gvspkg, por si acaso:

https://disid.plan.io/svn/desig-lote1-gvsig.desig-lote1_gvsig/fuentes/ENT-56314_gvsig_acceso_a_datos_lidar/install/gvSIG-desktop-2.3.0-org.gvsig.lid
r.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspkg

#2 - 08/29/2016 01:08 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)

#3 - 08/30/2016 01:02 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Añadido el paquete:

http://devel.gvsig.org/download/projects/gvsig-lidar/pool/org.gvsig.lidar.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-te
ting-all-all-j1_7.gvspki

#4 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

https://disid.plan.io/svn/desig-lote1-gvsig.desig-lote1_gvsig/fuentes/ENT-56314_gvsig_acceso_a_datos_lidar/install/gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspki
https://disid.plan.io/svn/desig-lote1-gvsig.desig-lote1_gvsig/fuentes/ENT-56314_gvsig_acceso_a_datos_lidar/install/gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspki
https://disid.plan.io/svn/desig-lote1-gvsig.desig-lote1_gvsig/fuentes/ENT-56314_gvsig_acceso_a_datos_lidar/install/gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspkg
https://disid.plan.io/svn/desig-lote1-gvsig.desig-lote1_gvsig/fuentes/ENT-56314_gvsig_acceso_a_datos_lidar/install/gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspkg
http://devel.gvsig.org/download/projects/gvsig-lidar/pool/org.gvsig.lidar.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-lidar/pool/org.gvsig.lidar.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.lidar.app.mainplugin-1.0.0-9-testing-all-all-j1_7.gvspki

